Can not install WINE 1.0-rcx

Questions about applications and software
Forum rules
Before you post please read this

Can not install WINE 1.0-rcx

Postby MadGeek on Sat May 24, 2008 4:26 pm

Hello,

I added the WINE HQ repos for ubuntu and can update to 1.0 :(

wine:
Depends: libldap-2.4-2 (>=2.4.7) but it is not installable
PreDepends: dpkg (>=1.14.12ubuntu3) but 1.14.5ubuntu16 is to be installed

I believe this a Mint issue and not Ubuntu one because it is installable under ubuntu last I tried (1.0-RC 1?)

Thanks
MadGeek
Level 1
Level 1
 
Posts: 3
Joined: Sat May 24, 2008 4:06 pm

Linux Mint is funded by ads and donations.
 

Re: Can not install WINE 1.0-rcx

Postby Husse on Sat May 24, 2008 5:17 pm

Depends: libldap-2.4-2 (>=2.4.7) but it is not installable

Tell us which version of Mint you have
Please post (in a code box here) the result of cat /etc/apt/sources.list
One of the reasons for such errors is a faulty sources.list
Image
Don't fix it if it ain't broken, don't break it if you can't fix it
Husse
Level 21
Level 21
 
Posts: 19714
Joined: Sun Feb 11, 2007 7:22 am
Location: Near Borås Sweden

Re: Can not install WINE 1.0-rcx

Postby MadGeek on Sat May 24, 2008 6:11 pm

I have dryna

Code: Select all
## -----------------------                                   
## LINUX MINT REPOSITORIES
## -----------------------

## +++ Daryna (Linux Mint 4.0) +++
deb http://www.linuxmint.com/repository daryna main upstream import
## deb http://www.linuxmint.com/repository daryna community
## deb http://www.linuxmint.com/repository daryna backport

## +++ Romeo (Linux Mint Unstable) +++
## deb http://www.linuxmint.com/repository romeo daryna

## +++ Source Repositories +++
## deb-src http://www.linuxmint.com/repository daryna main upstream import
## deb-src http://www.linuxmint.com/repository daryna community
## deb-src http://www.linuxmint.com/repository daryna backport
## deb-src http://www.linuxmint.com/repository romeo daryna

## -------------------
## UBUNTU REPOSITORIES
## -------------------

## +++ Gutsy (Ubuntu 7.10) +++
deb http://archive.ubuntu.com/ubuntu gutsy main restricted universe multiverse
deb http://archive.ubuntu.com/ubuntu gutsy-updates main restricted universe multiverse
deb http://security.ubuntu.com/ubuntu gutsy-security main restricted universe multiverse

## +++ Backports & Proposed (Ubuntu Unstable) +++
#deb http://archive.ubuntu.com/ubuntu gutsy-backports main restricted universe multiverse
#deb http://archive.ubuntu.com/ubuntu gutsy-proposed main restricted universe multiverse

## +++ Source Repositories +++
#deb-src http://archive.ubuntu.com/ubuntu gutsy main restricted universe multiverse
#deb-src http://archive.ubuntu.com/ubuntu gutsy-updates main restricted universe multiverse
#deb-src http://security.ubuntu.com/ubuntu gutsy-security main restricted universe multiverse
#deb-src http://archive.ubuntu.com/ubuntu gutsy-backports main restricted universe multiverse

## ------------------
## OTHER REPOSITORIES
## ------------------

## +++ Canonical +++
deb http://archive.canonical.com/ubuntu gutsy partner

## +++ Medibuntu +++
deb http://packages.medibuntu.org/ gutsy free non-free
MadGeek
Level 1
Level 1
 
Posts: 3
Joined: Sat May 24, 2008 4:06 pm

Re: Can not install WINE 1.0-rcx

Postby Husse on Sat May 24, 2008 6:28 pm

Try this
Code: Select all
    ## -----------------------                                   
    ## LINUX MINT REPOSITORIES
    ## -----------------------

    ## +++ Daryna (Linux Mint 4.0) +++
    deb http://www.linuxmint.com/repository daryna main upstream import
    ## deb http://www.linuxmint.com/repository daryna community
    deb http://www.linuxmint.com/repository daryna backport

    ## +++ Romeo (Linux Mint Unstable) +++
    deb http://www.linuxmint.com/repository romeo daryna

    ## +++ Source Repositories +++
    ## deb-src http://www.linuxmint.com/repository daryna main upstream import
    ## deb-src http://www.linuxmint.com/repository daryna community
    ## deb-src http://www.linuxmint.com/repository daryna backport
    ## deb-src http://www.linuxmint.com/repository romeo daryna

    ## -------------------
    ## UBUNTU REPOSITORIES
    ## -------------------

    ## +++ Gutsy (Ubuntu 7.10) +++
    deb http://archive.ubuntu.com/ubuntu gutsy main restricted universe multiverse
    deb http://archive.ubuntu.com/ubuntu gutsy-updates main restricted universe multiverse
    deb http://security.ubuntu.com/ubuntu gutsy-security main restricted universe multiverse

    ## +++ Backports & Proposed (Ubuntu Unstable) +++
    deb http://archive.ubuntu.com/ubuntu gutsy-backports main restricted universe multiverse
    deb http://archive.ubuntu.com/ubuntu gutsy-proposed main restricted universe multiverse

    ## +++ Source Repositories +++
    #deb-src http://archive.ubuntu.com/ubuntu gutsy main restricted universe multiverse
    #deb-src http://archive.ubuntu.com/ubuntu gutsy-updates main restricted universe multiverse
    #deb-src http://security.ubuntu.com/ubuntu gutsy-security main restricted universe multiverse
    #deb-src http://archive.ubuntu.com/ubuntu gutsy-backports main restricted universe multiverse

    ## ------------------
    ## OTHER REPOSITORIES
    ## ------------------

    ## +++ Canonical +++
    deb http://archive.canonical.com/ubuntu gutsy partner

    ## +++ Medibuntu +++
    deb http://packages.medibuntu.org/ gutsy free non-free

And I don't see the wine repo....
Image
Don't fix it if it ain't broken, don't break it if you can't fix it
Husse
Level 21
Level 21
 
Posts: 19714
Joined: Sun Feb 11, 2007 7:22 am
Location: Near Borås Sweden

Re: Can not install WINE 1.0-rcx

Postby MagnusB on Sat May 24, 2008 7:57 pm

If you are using Daryna, and enabling the Wine repo for Hardy you are bound to get dependency issues. Do you have to use the bleeding edge, or is the version in the Daryna/Gutsy repositories sufficient for you?
Image
You're not drunk if you can lie on the floor without holding on.
--Dean Martin
MagnusB
Level 6
Level 6
 
Posts: 1255
Joined: Sun Nov 18, 2007 12:39 pm
Location: Norway

Re: Can not install WINE 1.0-rcx

Postby Husse on Sun May 25, 2008 4:09 pm

Thanks MagnusB
Is the 1.0 version Hardy only?...
And the repo for Wine was not in the answer - I had hoped to get something out of it too...
Image
Don't fix it if it ain't broken, don't break it if you can't fix it
Husse
Level 21
Level 21
 
Posts: 19714
Joined: Sun Feb 11, 2007 7:22 am
Location: Near Borås Sweden


Return to Software & Applications

Who is online

Users browsing this forum: No registered users and 15 guests